@charset "UTF-8";
.realtyBanner {
	background: url("/site/pic_dis/images/realty/newbuildings.jpg") center center no-repeat;
	display: block;
	height: 200px;
	margin-bottom: 30px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding-top: 31px;
	box-sizing: border-box
}

.realtyBanner__title {
	font-size: 35px;
	text-transform: uppercase;
	margin: 0 0 7px
}

.realtyBanner__text {
	font-size: 15px;
	margin-bottom: 28px
}

.realtyBanner__button {
	width: 300px;
	margin: 0 auto
}

.multiSlot {
	margin: 50px 0
}

.multiSlot:first-child {
	margin-top: 20px
}

.multiSlot_topNone {
	margin-top: 0
}

.promotion {
	padding: 15px 30px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center
}

.promotion__title {
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	color: #000;
	margin: 0
}

.dfp_special div[id^='TGB'] {
	padding-bottom: 20px
}

.GPT_BOX_RIGHT_1 {
	padding-bottom: 30px
}

.siteBody__titleWrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-bottom: 30px;
	padding-top: 20px
}

.siteBody__title {
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	color: #000;
	margin: -2px 0 0;
	display: inline-block
}

.siteBody__blockRubrics {
	padding: 21px 30px
}

.siteBody__blockTitleWrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: baseline;
	-webkit-align-items: baseline;
	-ms-flex-align: baseline;
	align-items: baseline
}

.siteBody__blockTitleWrapper .button {
	-webkit-align-self: flex-start;
	-ms-flex-item-align: start;
	align-self: flex-start;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0
}

.siteBody__blockTitle {
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	color: #000;
	margin: 0 30px 19px 0;
	-webkit-flex-shrink: 1;
	-ms-flex-negative: 1;
	flex-shrink: 1
}

.siteBody__blockTitle > a {
	text-decoration: none;
	color: #000
}

.siteBody__blockTitle > a:hover {
	color: #ff4d4d
}

.siteBody__blockTitle > b {
	color: #ff4d4d
}

.siteBody__blockSubRubrics {
	border-top: 1px solid #d9d9d9;
	padding: 14px 30px
}

.siteBody__blockSubRubricsTitle {
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	color: gray
}

.siteBody__blockSubRubricsItem {
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	margin-left: 15px
}

.siteBody__blockSubRubricsItem:first-of-type {
	margin-left: 7px
}

.siteBody__blockSubRubricsItem:hover {
	color: #ff4d4d
}

.siteBody__blockFilters {
	border-top: 1px solid #d9d9d9
}

.dfp_special {
	display: none
}

.dfp_special.dfp_special_visible {
	display: block
}

html {
	font-family: Arial, sans-serif
}

html.lato {
	font-family: "Lato", Arial, sans-serif
}

.productDeals {
	margin-top: 20px
}

.productDeals__mainTitle {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #000;
	margin-bottom: 15px;
	text-align: left
}

.productDeals__block {
	display: block;
	width: 300px;
	height: 230px;
	position: relative;
	text-align: center;
	overflow: hidden;
	border-radius: 2px;
	margin-bottom: 20px
}
.productDeals__block-spec {
	display: block;
	width: 210px;
	height: 300px;
	position: relative;
	text-align: center;
	overflow: hidden;
	border-radius: 2px;

}

.productDeals__block_stock::before {
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #000;
	letter-spacing: .3px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	content: 'акция';
	color: #fff;
	background: #ff4d4d;
	padding: 2px 5px;
	z-index: 1
}

.productDeals__imageWrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 100%
}

.productDeals__image {
	display: block;
	height: 100%
}

.productDeals__overlay {
	background: rgba(0, 0, 0, 0.1);
	position: absolute;
	left: 0;
	top: 0;
	width: 300px;
	height: 230px;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	border-radius: 2px;
}

.productDeals_spec_overlay {

	/**
	background: rgba(0, 0, 0, 0.1);
	*/
	position: absolute;
	left: 0;
	top: 0;
	width: 210px;
	height: 300px;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	border-radius: 2px;
}

.productDeals__overlay:hover {
	background: rgba(0, 0, 0, 0.6)
}

.productDeals_spec_overlay:hover {
	background: rgba(0, 0, 0, 0.6)
}

.productDeals__overlay:hover .productDeals__text {
	margin-bottom: 17px;
}

.productDeals_spec_overlay:hover .productDeals__text {
	margin-bottom: 17px;
}

.ready.productDeals__overlay:not(:hover) .productDeals__text {
	height: 0 !important;
}
.ready.productDeals_spec_overlay:not(:hover) .productDeals__text {
	height: 0 !important;
}

.productDeals__overlay .productDeals__text > p {
	margin-top: 10px;
}

.productDeals_spec_overlay .productDeals__text > p {
	margin-top: 10px;
}


.productDeals__description {
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: left;
	width: 100%;
}

.productDeals__title {
	font-size: 17px;
	line-height: 20px;
	color: #fff;
	padding: 0 20px;
	margin-bottom: 17px
}

.productDeals__text {
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #fff;
	padding: 0 20px;
	box-sizing: border-box;
	height: auto;
	overflow: hidden;
	-webkit-transition: all .3s ease;
	transition: all .3s ease
}

.productDeals__bottom {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: baseline;
	-webkit-align-items: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	border-top: 1px solid #d9d9d9;
	padding: 9px 20px 10px
}

.productDeals__bottomLeft {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000;
	-webkit-box-flex: 4;
	-webkit-flex-grow: 4;
	-ms-flex-positive: 4;
	flex-grow: 4;
	color: #fff
}

.productDeals__bottomRight {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding-left: 13px;
	min-width: 13px;
	text-align: right;
	font-size: 12px;
	letter-spacing: .3px;
	color: #fff
}

.productDeals__bottomRight .icon {
	font-size: 10px;
	margin-right: 5px;
	vertical-align: baseline
}

.productDeals__wrapper {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

.productDeals__wrapper > i.icon {
	margin-top: -11px;
	margin-right: -10px;
}

.productDeals__links {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 20px
}

.productDeals__link {
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: gray;
	letter-spacing: .3px;
	text-decoration: none
}

.productDeals__link:hover {
	color: #ff4d4d
}

.rubricator__item {
	display: none
}

.rubricator__item_alwaysVisible {
	display: block
}

.rubricator__showAllWrapper {
	display: block
}

.rubricator__showAllLink {
	color: #ff4d4d;
	font-size: 15px;
	text-decoration: none;
	cursor: pointer
}

.rubricator__showAllLink:hover {
	color: #e64545
}

.rubricator_opened .rubricator__item {
	display: block
}

.rubricator_opened .rubricator__showAllWrapper {
	display: none
}
